.ag-row-position-absolute.ag-row-first{
    animation: blinker 1s 5;
}

.ag-center-cols-container{
    // width: 100% !important;
}

@keyframes blinker {
    0%, 49% {
        background-color: rgb(255,0,0,0.1);
      }
      50%, 100% {
        background-color: rgb(255,0,0,0.5); //#ffea1d99;
      }
  }